[
    {
      "id": 111,
      "store_name": "【潮】Nike Air Jordan aj1 low GS耐克板鞋女子秋季低帮休闲防滑运动耐磨篮球鞋 DC0774-105（灰白 烟灰） ",
      "cate_id": "65,25,27",
      "image": "https://demo26.crmeb.net/uploads/attach/2021/11/15/big_50ace97f4ce6a0dd7949d2659213edf7.jpg",
      "sales": "2",
      "price": "3999.00",
      "stock": 5198,
      "activity": [],
      "ot_price": "4099.00",
      "spec_type": 1,
      "recommend_image": "",
      "unit_name": "件",
      "is_vip": 0,
      "vip_price": 0,
      "is_virtual": 0,
      "presale": 0,
      "custom_form": "",
      "virtual_type": 0,
      "description": "<p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\" src=\"https://demo26.crmeb.net/uploads/attach/2021/12/20211210/e53a6d40efb95141291de1211dce1682.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\" src=\"https://demo26.crmeb.net/uploads/attach/2021/12/20211210/d72acdaa04def74b677a9fe98c8f2364.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\" src=\"https://demo26.crmeb.net/uploads/attach/2021/12/20211210/c8322dcecd2843856789d5cea9646340.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\" src=\"https://demo26.crmeb.net/uploads/attach/2021/12/20211210/1ad625eb9de955df4114d64c20cb80e9.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\" src=\"https://demo26.crmeb.net/uploads/attach/2021/12/20211210/98373ea5a76782a789d75871f8bf9d35.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\" src=\"https://demo26.crmeb.net/uploads/attach/2021/12/20211210/d6a37a6c6bbb5fdaf5a3aa98788df789.jpg\"/></p>",
      "couponId": [],
      "cart_button": 1,
      "checkCoupon": false
    },
    {
      "id": 102,
      "store_name": "索尼（SONY）WH-CH510 无线立体声耳机 学生网课 白色",
      "cate_id": "18,27,25",
      "image": "https://demo26.crmeb.net/uploads/attach/2021/11/15/big_a79f5d2ea6bf0c3c11b2127332dfe2df.jpg",
      "sales": "3",
      "price": "299.00",
      "stock": 297,
      "activity": [],
      "ot_price": "349.00",
      "spec_type": 1,
      "recommend_image": "",
      "unit_name": "件",
      "is_vip": 0,
      "vip_price": 0,
      "is_virtual": 0,
      "presale": 0,
      "custom_form": "",
      "virtual_type": 0,
      "description": "<p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img30.360buyimg.com/sku/jfs/t1/198790/25/5770/442894/612ca65aE4f19eda9/9d098068cfcb5a3b.jpg\"/></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img30.360buyimg.com/sku/jfs/t1/197858/13/5659/313462/612ca659E3613c14a/188a94d32784da3c.jpg\"/></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img30.360buyimg.com/sku/jfs/t1/197647/4/5652/254302/612ca659E4b43e0c7/52ee0c868cfeac2f.jpg\"/></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img30.360buyimg.com/sku/jfs/t1/204358/12/5812/151803/613ac669E7d06f4fd/a22fecde83ddcf55.jpg\"/></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img30.360buyimg.com/sku/jfs/t1/183531/18/21500/210452/612ca659Eaa42e988/a12a3d85e6bd0e8b.jpg\"/></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img30.360buyimg.com/sku/jfs/t1/196284/10/20459/133167/612ca658E663d3e39/2594a89486084995.jpg\"/></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img30.360buyimg.com/sku/jfs/t1/63838/4/16351/195344/613ac686E1f9b4a1c/25542794fa475371.jpg\"/></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img30.360buyimg.com/sku/jfs/t1/63492/5/16630/154829/613ac729E5e7409b5/f70b925b1e08f608.jpg\"/></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img30.360buyimg.com/sku/jfs/t1/63379/16/16683/243252/613ac663Ec268a4cb/39742f3af1f358f7.jpg\"/></p>",
      "couponId": [],
      "cart_button": 1,
      "checkCoupon": false
    },
    {
      "id": 44,
      "store_name": "南极人（NANJIREN）冲锋衣裤男女三合一两三件套秋冬季可拆卸加厚抓绒防风防水保暖外套登山服 推荐：男彩蓝色 XL",
      "cate_id": "54,26,27,43,25,50",
      "image": "http://demo26.crmeb.net/uploads/attach/2020/10/20201014/a4e351bd0f3641a271b0215e6ecd9420.jpg",
      "sales": "44",
      "price": "263.00",
      "stock": 6994,
      "activity": [],
      "ot_price": "270.00",
      "spec_type": 1,
      "recommend_image": "",
      "unit_name": "件",
      "is_vip": 0,
      "vip_price": 0,
      "is_virtual": 0,
      "presale": 0,
      "custom_form": "[]",
      "virtual_type": 0,
      "description": "<p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://demo26.crmeb.net/uploads/attach/2020/10/14/756382eca57e343661f94f0bb07f428a.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://demo26.crmeb.net/uploads/attach/2020/10/14/1e0d2efe66af3e1aeff525d5150164ff.png\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://demo26.crmeb.net/uploads/attach/2020/10/14/f18acc03fd089884f1b7a0fa883efe72.png\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://demo26.crmeb.net/uploads/attach/2020/10/14/832783d553551caab43dcb4f4cbc9227.png\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\" src=\"http://demo26.crmeb.net/uploads/attach/2020/10/14/1c4a4501d35de826502f74c5a6e6c6cb.jpg\" /><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\" src=\"http://demo26.crmeb.net/uploads/attach/2020/10/14/ea9f7b299fd1d63f7e13ce06224b7ca6.jpg\" /><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\" src=\"http://demo26.crmeb.net/uploads/attach/2020/10/14/26cf55bbea64c7f3d3eaa45ffeafaf31.png\" /><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\" src=\"http://demo26.crmeb.net/uploads/attach/2020/10/14/770c684ca09f0d5526577d3efbef45e7.png\" /><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\" src=\"http://demo26.crmeb.net/uploads/attach/2020/10/14/28888068ef025bf0ddf7914963fa4c6e.png\" /><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\" src=\"http://demo26.crmeb.net/uploads/attach/2020/10/14/97f825784d7a690b3996983b37b8feaa.png\" /><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\" src=\"http://demo26.crmeb.net/uploads/attach/2020/10/14/d503ca6d981fe0495553b404d690e828.jpg\" /></p><p></p><p></p>",
      "couponId": [
        {
          "id": 19,
          "product_id": 44,
          "issue_coupon_id": 213,
          "title": "",
          "add_time": 1647917385
        }
      ],
      "cart_button": 1,
      "checkCoupon": false
    }
  ]